Status: New Priority: Normal

Author: Alexis Bienvenle Category:

Created: 07/12/2013 Assignee:

Updated: 03/06/2018 Due date:

Description: It could be interesting to identify the project with an unique ID shown on the subject pages using a QRcode.

When feeding AMC automatic data capture with scans, AMC could select automatically the right project
directory based on this QRcode.

The ID has to be changed when copying/cloning a project. Maybe it should also be changed each time the
source is compiled. However, a problem arises when the user make a backup/copy of his project manually
(outside AMC): store the project name along with the project ID in the @options.xml@ file and check it has
not been changed when several projects have the same ID?

History

09/02/2013 02:55 pm - Philipp von Klitzing
Small enhancement: Also include the AMC version in the QRCode that was used to print the sheets. Processing the same sheet with a newer AMC
version might fail, so this would surely help. Likewise, | wondered if the AMC version can be printed f.e. in the footer of the paper with the help of

command/variable.

09/02/2013 03:00 pm - Philipp von Klitzing

For ballot papers, but also for opinion pools, this would be a very welcome feature. It probably means having to first sort the scans into project folders,
and then either leave it up to the user to load those projects and do the processing, or to do that in a batch fashion (*if* it is clear that all papers are
present for each project).

09/02/2013 09:22 pm - Alexis Bienveniie

> Processing the same sheet with a newer AMC version might fail, so this would surely help.

Printing from AMC can only be done if the layout data (position of all the boxes on all the pages) has been stored in the database. So if you upgrade
AMC after having printed your sheets, automatic data capture from the scans _should_ run smoothly...

> | wondered if the AMC version can be printed f.e. in the footer of the paper with the help of command/variable.

LaTeX @\ AMC@VERSION@ can help you.

11/07/2014 01:50 pm - Alexis Bienveniie

- Target version changed from 1.3.0 to 1.4.0

03/06/2018 09:28 am - Alexis Bienveniie
- Target version deleted (1.4.0)
